[Twisted-Python] How to uninstall Twisted 2.0?

Yves Goergen nospam.list at unclassified.de
Tue Mar 15 04:08:53 EST 2005

On 15.03.2005 00:59 (+0100), James Y Knight wrote:
> The "it still didn't work" error would be the more interesting to see, 
> rather than the error message with the solution clearly spelled out in 
> it. Or do you mean, "it still gives that error", which would point to 
> some sort of installation problem.

Well, installed Twisted 2.0.0a2, installed PyICQ-t latest tarball and it
said, I needed Twisted Web. Then installed latest Twisted Web I could
find and the error message was still the same. So I removed all Twisted
stuff, installed 1.3 and now it works fine. (Except for some problems
with the transport itself, but not runtime configuration related I think.)

Yves Goergen "LonelyPixel" <nospam.list at unclassified.de>

Unclassified NewsBoard Forum --> newsboard.unclassified.de
Free (GPL), easy to use and install, secure, innovative! (PHP+MySQL)

More information about the Twisted-Python mailing list